[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rawhide report: 20080623 changes



setting up repos
setting up old repo file:///mnt/koji/mash/rawhide-20080622/development/source/SRPMS
Excluding Packages in global exclude list
Finished
setting up new repo file:///mnt/koji/mash/rawhide-20080623/development/source/SRPMS
Excluding Packages in global exclude list
Finished
performing the diff
New package R-DBI
        Database interface module for R
New package kronolith
        The Horde calendar application
New package mysqltuner
        MySQL high performance tuning script
New package php-pear-Auth-RADIUS
        Wrapper Classes for the RADIUS PECL
Updated Packages:

darcs-2.0.0-1.fc10
------------------
* Mon Jun 23 18:00:00 2008 Jens Petersen <petersen redhat com> - 2.0.0-1.fc10
- update to 2.0.0
- no longer require darcs-ghc-6_8-compat.patch and darcs-error_xml-missing.patch
- move utf-8 conversion to prep
- disable check for now
- manual is now doc and shell completion config lives in tools
- install bash completion


dovecot-1.1.1-1.fc10
--------------------
* Sun Jun 22 18:00:00 2008 Dan Horak <dan[at]danny.cz> - 1:1.1.1-1
- update to upstream version 1.1.1


ejabberd-2.0.1-4.fc10
---------------------
* Sun Jun 22 18:00:00 2008 Peter Lemenkov <lemenkov gmail com> 2.0.1-4
- Last minute fix (issue with shortnames/fqdn)

* Sun Jun 22 18:00:00 2008 Peter Lemenkov <lemenkov gmail com> 2.0.1-3
-Fixed BZ# 439583, 452326, 451554


fwbackups-1.43.2-0.4.rc2.fc10
-----------------------------
* Sun Jun 22 18:00:00 2008 Stewart Adam <s adam diffingo com> 1.43.2-0.4.rc2
- Add patch to fix _import() functions


gnash-0.8.3-1.fc10
------------------
* Sun Jun 22 18:00:00 2008 Patrice Dumas <pertusus free fr> 0.8.3-1
- update to 0.8.3

* Wed Apr  9 18:00:00 2008 Patrice Dumas <pertusus free fr> 0.8.2-3
- ship libklashpart (#441601)


gnome-python2-extras-2.19.1-16.fc9
----------------------------------
* Fri Jun 20 18:00:00 2008 Martin Stransky <stransky redhat com> - 2.19.1-16.fc9
- Rebuild against new gecko-libs 1.9 (xulrunner)


gnome-web-photo-0.3-12.fc9
--------------------------
* Fri Jun 20 18:00:00 2008 Martin Stransky <stransky redhat com> - 0.3-12
- Rebuild against new xulrunner


jd-2.0.0-0.6.svn2145_trunk.fc10
-------------------------------
* Mon Jun 23 18:00:00 2008 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp>
- svn 2145


kernel-2.6.26-0.81.rc7.fc10
---------------------------
* Fri Jun 20 18:00:00 2008 Dave Jones <davej redhat com>
- Reduce the NFS mount code stack usage.

* Fri Jun 20 18:00:00 2008 Dave Jones <davej redhat com>
- 2.6.26-rc7

* Thu Jun 19 18:00:00 2008 Dave Jones <davej redhat com>
- 2.6.26-rc6-git6

* Wed Jun 18 18:00:00 2008 Eric Paris <eparis redhat com>
- Better selinux support for ecryptfs overlays (BZ 450867)

* Wed Jun 18 18:00:00 2008 Dave Jones <davej redhat com>
- 2.6.26-rc6-git5


libselinux-2.0.65-1.fc10
------------------------
* Sun Jun 22 18:00:00 2008 Dan Walsh <dwalsh redhat com> - 2.0.65-1
- Update to Upstream
	* Fix selinux_file_context_verify() and selinux_lsetfilecon_default() to call matchpathcon_init_prefix if not already initialized.
	* Add -q qualifier for -V option of matchpathcon and change it to indicate whether verification succeeded or failed via exit status.

* Fri May 16 18:00:00 2008 Dan Walsh <dwalsh redhat com> - 2.0.64-3
- libselinux no longer neets to telnet -u in post install


libsepol-2.0.31-1.fc10
----------------------
* Sun Jun 22 18:00:00 2008 Dan Walsh <dwalsh redhat com> 2.0.31-1
- Upgrade to latest from NSA
	* Fix mls_semantic_level_expand() to handle a user require w/o MLS information from Stephen Smalley.


libsoup-2.23.1-4.fc10
---------------------
* Sun Jun 22 18:00:00 2008 Matthew Barnes <mbarnes redhat com> - 2.23.1-4
- Remove unnecessary pkgconfig build requirement.


openvrml-0.17.6-2.fc10
----------------------
* Sun Jun 22 18:00:00 2008 Braden McDaniel  <braden endoframe com> - 0.17.6-2
- Make symbols for libglade callbacks in openvrml-player visible.


perl-Catalyst-Devel-1.07-1.fc10
-------------------------------
* Sun Jun 22 18:00:00 2008 Chris Weyl <cweyl alumni drew edu> 1.07-1
- update to 1.07
- require perl-Catalyst-Runtime-scripts; catalyst.pl lives in there now.

* Wed May 28 18:00:00 2008 Chris Weyl <cweyl alumni drew edu> 1.06-1
- update to 1.06 (runtime to 5.7014)
- drop br on Catalyst::Manual; add br on parent


perl-Catalyst-Manual-5.7012-1.fc10
----------------------------------
* Sun Jun 22 18:00:00 2008 Chris Weyl <cweyl alumni drew edu> 5.7012-1
- update to 7.012...
- ...and add an epoch.  sigh.

* Sun Jun 22 18:00:00 2008 Chris Weyl <cweyl alumni drew edu> 5.701003-1
- update to 5.701003
- un-exclude Catalyst::Manual pod as it's been moved over from
  Catalyst::Runtime to this dist
- License tag update: GPL -> GPL+


perl-Catalyst-Runtime-5.7014-2.fc10
-----------------------------------
* Sat May 31 18:00:00 2008 Chris Weyl <cweyl alumni drew edu> 5.7014-2
- pull catalyst.pl back from perl-Catalyst-Devel, put into subpackage: too
  much of a headache to keep this bit of -Runtime in -Devel
- pull in tests
- deal with perl-Catalyst-Manual issues

* Sat May 31 18:00:00 2008 Chris Weyl <cweyl alumni drew edu> 5.7014-1
- update to 5.7014


pinot-0.86-1.fc10
-----------------
* Sun Jun 22 18:00:00 2008 Adel Gadllah <adel gadllah gmail com> 0.86-1
- Update to 0.86


pm-utils-1.1.2.3-1.fc10
-----------------------
* Sun Jun 22 18:00:00 2008 Richard Hughes <rhughes redhat com> - 1.1.2.3-1
- Update to 1.1.2.3

* Fri Jun 20 18:00:00 2008 Till Maas <opensource till name> - 1.1.2.2-2
- %pre and %post scriptlets should not be needed anymore, old
  config files should be already moved in every supported release
  and the selinux context for the logfile should be restored by
  rpm
- remove pcitulils BR, it was needed for vbetool, which is in a
  separate package now
- substitute %{__rm} macros for uniform macro usage


policycoreutils-2.0.49-7.fc10
-----------------------------
* Mon Jun 16 18:00:00 2008 Dan Walsh <dwalsh redhat com> 2.0.49-7
- Fix sepolgen-ifgen processing


pulseaudio-0.9.11-0.5.svn20080622.fc10
--------------------------------------
* Sun Jun 22 18:00:00 2008 Lennart Poettering <lpoetter redhat com> 0.9.11-0.5.svn20080622
- New GIT snapshot


python-inotify-0.8.0-3.r.fc10
-----------------------------
* Sun Jun 22 18:00:00 2008 Terje Rosten <terjeros phys ntnu no> - 0.8.0-3.r
- rebuild

* Tue Jun 17 18:00:00 2008 Terje Rosten <terjeros phys ntnu no> - 0.8.0-2.r
- 0.8.0r
- add wrapper in /usr/bin


python-turbojson-1.2-1.fc10
---------------------------
* Sun Jun 22 18:00:00 2008 Luke Macken <lmacken redhat com> 1.2-1
- Latest upstream release, intended to be used with the upcoming TurboGears 1.1 version.
- Remove python-turbojson-SAfix-r3749.patch


roxterm-1.12.2-1.fc10
---------------------
* Sun Jun 22 18:00:00 2008 Sebastian Vahl <fedora deadbabylon de> - 1.12.1-2
- new upstream version: 1.12.2
- move menu entry to category "System"


selinux-policy-3.4.2-5.fc10
---------------------------
* Sun Jun 22 18:00:00 2008 Dan Walsh <dwalsh redhat com> 3.4.2-5
- Fix prelude file context


tcpreplay-3.3.2-1.fc10
----------------------
* Mon Jun 23 18:00:00 2008 Bojan Smojver <bojan rexursive com> - 3.3.2-1
- bump up to 3.3.2


trac-0.10.5-1.fc10
------------------
* Sun Jun 22 18:00:00 2008 Jeffrey C. Ollie <jeff ocjtech us> - 0.10.5-1
- Update to 0.10.5


xorg-x11-drv-radeonhd-1.2.1-3.2.20080622git.fc10
------------------------------------------------
* Sun Jun 22 18:00:00 2008 Hans Ulrich Niedermann <hun n-dimensional de> - 1.2.1-3.2.20080622git
- Proposed fix for bugs #451349 and #452050 (commit a67a65eb)
- New snapshot (upstream commit 1eff3e783bf6cab33dad837ec0c4edc07d967f7c):
  - 1eff3e78: CONNTEST: Added new PCI Ids.
  - 372c5905: ATOMBios: Fix bogus log message.
  - a67a65eb: MC: Add sanity check for IGP FB location.
  - c38112c8: VRAM Fix clamping to aperture.
  - 2bfccf62: Add more verbose debugging information.
  - 74cb0fc6: Free data structures on close screen to avoid memory leak.
  - 47ba86d6: Add a bit of info to the README to help FreeBSD users who are having  trouble building the driver.


Summary:
Added Packages: 4
Removed Packages: 0
Modified Packages: 27
Broken deps for i386
----------------------------------------------------------
	brasero-0.7.1-4.fc10.i386 requires libisofs.so.5
	brasero-0.7.1-4.fc10.i386 requires libburn.so.0
	claws-mail-3.4.0-1.fc10.i386 requires libetpan.so.11
	claws-mail-plugins-bogofilter-3.4.0-1.fc10.i386 requires libetpan.so.11
	claws-mail-plugins-dillo-3.4.0-1.fc10.i386 requires libetpan.so.11
	claws-mail-plugins-pgp-3.4.0-1.fc10.i386 requires libetpan.so.11
	claws-mail-plugins-spamassassin-3.4.0-1.fc10.i386 requires libetpan.so.11
	gedit-plugins-2.22.0-1.fc9.i386 requires libgucharmap.so.6
	ghc-gtk2hs-0.9.12.1-8.fc9.i386 requires ghc = 0:6.8.2
	ghc-haddock-2.0.0.0-2.fc9.i386 requires ghc = 0:6.8.2
	ghc682-gtk2hs-0.9.12.1-8.fc9.i386 requires /usr/bin/ghc-pkg-6.8.2
	ghc682-gtk2hs-0.9.12.1-8.fc9.i386 requires ghc682
	ghc682-haddock-2.0.0.0-2.fc9.i386 requires ghc682
	libtomoe-gtk-0.6.0-3.fc9.i386 requires libgucharmap.so.6
	muine-0.8.8-9.fc9.i386 requires mono(glib-sharp) = 0:2.10.0.0
	muine-0.8.8-9.fc9.i386 requires mono(gdk-sharp) = 0:2.10.0.0
	muine-0.8.8-9.fc9.i386 requires mono(gtk-sharp) = 0:2.10.0.0
	scim-tomoe-0.6.0-3.fc10.i386 requires libgucharmap.so.6
	smart-0.52-54.fc9.i386 requires smart-config
	stardict-3.0.1-8.fc9.i386 requires libgucharmap.so.6



Broken deps for x86_64
----------------------------------------------------------
	brasero-0.7.1-4.fc10.x86_64 requires libburn.so.0()(64bit)
	brasero-0.7.1-4.fc10.x86_64 requires libisofs.so.5()(64bit)
	claws-mail-3.4.0-1.fc10.x86_64 requires libetpan.so.11()(64bit)
	claws-mail-plugins-bogofilter-3.4.0-1.fc10.x86_64 requires libetpan.so.11()(64bit)
	claws-mail-plugins-dillo-3.4.0-1.fc10.x86_64 requires libetpan.so.11()(64bit)
	claws-mail-plugins-pgp-3.4.0-1.fc10.x86_64 requires libetpan.so.11()(64bit)
	claws-mail-plugins-spamassassin-3.4.0-1.fc10.x86_64 requires libetpan.so.11()(64bit)
	freenx-server-0.7.2-8.fc10.x86_64 requires /usr/lib64/nx
	gedit-plugins-2.22.0-1.fc9.x86_64 requires libgucharmap.so.6()(64bit)
	ghc-gtk2hs-0.9.12.1-8.fc9.x86_64 requires ghc = 0:6.8.2
	ghc-haddock-2.0.0.0-2.fc9.x86_64 requires ghc = 0:6.8.2
	ghc682-gtk2hs-0.9.12.1-8.fc9.x86_64 requires /usr/bin/ghc-pkg-6.8.2
	ghc682-gtk2hs-0.9.12.1-8.fc9.x86_64 requires ghc682
	ghc682-haddock-2.0.0.0-2.fc9.x86_64 requires ghc682
	libtomoe-gtk-0.6.0-3.fc9.i386 requires libgucharmap.so.6
	libtomoe-gtk-0.6.0-3.fc9.x86_64 requires libgucharmap.so.6()(64bit)
	muine-0.8.8-9.fc9.x86_64 requires mono(gdk-sharp) = 0:2.10.0.0
	muine-0.8.8-9.fc9.x86_64 requires mono(glib-sharp) = 0:2.10.0.0
	muine-0.8.8-9.fc9.x86_64 requires mono(gtk-sharp) = 0:2.10.0.0
	scim-tomoe-0.6.0-3.fc10.x86_64 requires libgucharmap.so.6()(64bit)
	smart-0.52-54.fc9.x86_64 requires smart-config
	stardict-3.0.1-8.fc9.x86_64 requires libgucharmap.so.6()(64bit)



Broken deps for ppc
----------------------------------------------------------
	brasero-0.7.1-4.fc10.ppc requires libisofs.so.5
	brasero-0.7.1-4.fc10.ppc requires libburn.so.0
	claws-mail-3.4.0-1.fc10.ppc requires libetpan.so.11
	claws-mail-plugins-bogofilter-3.4.0-1.fc10.ppc requires libetpan.so.11
	claws-mail-plugins-dillo-3.4.0-1.fc10.ppc requires libetpan.so.11
	claws-mail-plugins-pgp-3.4.0-1.fc10.ppc requires libetpan.so.11
	claws-mail-plugins-spamassassin-3.4.0-1.fc10.ppc requires libetpan.so.11
	gedit-plugins-2.22.0-1.fc9.ppc requires libgucharmap.so.6
	ghc-gtk2hs-0.9.12.1-8.fc9.ppc requires ghc = 0:6.8.2
	ghc-haddock-2.0.0.0-2.fc9.ppc requires ghc = 0:6.8.2
	ghc682-gtk2hs-0.9.12.1-8.fc9.ppc requires /usr/bin/ghc-pkg-6.8.2
	ghc682-gtk2hs-0.9.12.1-8.fc9.ppc requires ghc682
	ghc682-haddock-2.0.0.0-2.fc9.ppc requires ghc682
	libtomoe-gtk-0.6.0-3.fc9.ppc requires libgucharmap.so.6
	libtomoe-gtk-0.6.0-3.fc9.ppc64 requires libgucharmap.so.6()(64bit)
	muine-0.8.8-9.fc9.ppc requires mono(glib-sharp) = 0:2.10.0.0
	muine-0.8.8-9.fc9.ppc requires mono(gdk-sharp) = 0:2.10.0.0
	muine-0.8.8-9.fc9.ppc requires mono(gtk-sharp) = 0:2.10.0.0
	scim-tomoe-0.6.0-3.fc10.ppc requires libgucharmap.so.6
	smart-0.52-54.fc9.ppc requires smart-config
	stardict-3.0.1-8.fc9.ppc requires libgucharmap.so.6



Broken deps for ppc64
----------------------------------------------------------
	brasero-0.7.1-4.fc10.ppc64 requires libburn.so.0()(64bit)
	brasero-0.7.1-4.fc10.ppc64 requires libisofs.so.5()(64bit)
	claws-mail-3.4.0-1.fc10.ppc64 requires libetpan.so.11()(64bit)
	claws-mail-plugins-bogofilter-3.4.0-1.fc10.ppc64 requires libetpan.so.11()(64bit)
	claws-mail-plugins-dillo-3.4.0-1.fc10.ppc64 requires libetpan.so.11()(64bit)
	claws-mail-plugins-pgp-3.4.0-1.fc10.ppc64 requires libetpan.so.11()(64bit)
	claws-mail-plugins-spamassassin-3.4.0-1.fc10.ppc64 requires libetpan.so.11()(64bit)
	emma-2.0-0.5312.2jpp.3.fc9.noarch requires maven2
	gedit-plugins-2.22.0-1.fc9.ppc64 requires libgucharmap.so.6()(64bit)
	libtomoe-gtk-0.6.0-3.fc9.ppc64 requires libgucharmap.so.6()(64bit)
	livecd-tools-017-1.fc9.ppc64 requires yaboot
	perl-Test-AutoBuild-darcs-1.2.2-3.fc9.noarch requires darcs >= 0:1.0.0
	ppc64-utils-0.14-2.fc9.ppc64 requires yaboot
	scim-tomoe-0.6.0-3.fc10.ppc64 requires libgucharmap.so.6()(64bit)
	smart-0.52-54.fc9.ppc64 requires smart-config
	stardict-3.0.1-8.fc9.ppc64 requires libgucharmap.so.6()(64bit)




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]